package com.abcsz.litigationcase.domain.ro;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import javax.validation.constraints.NotNull;

@Data
@ApiModel(value = "用户登陆输入对象")
public class UserLoginRo {

    @ApiModelProperty(value = "用户账号")
    @NotNull(message = "用户账号不能为空")
    private String  UserAccount;

    @ApiModelProperty(value = "用户密码")
    @NotNull(message = "用户密码不能为空")
    private String UserPassword;
}
