package com.abcsz.litigationcase.service;

import com.abcsz.litigationcase.dao.entity.UserLoginEntity;
import com.abcsz.litigationcase.domain.ro.UserLoginRo;
import com.abcsz.litigationcase.domain.ro.UserOutRo;
import com.abcsz.litigationcase.domain.vo.PublicVo;
import com.abcsz.litigationcase.domain.vo.UserLoginVo;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * <p>
 * 用户登陆记录表 服务类
 * </p>
 *
 * @author shengqianlei
 * @since 2022-04-28
 */
public interface UserLoginService extends IService<UserLoginEntity> {

    UserLoginVo userLogin(UserLoginRo ro);

    PublicVo userOut(UserOutRo ro);
}
